#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "dragonbox::dragonbox_to_chars" for configuration ""
set_property(TARGET dragonbox::dragonbox_to_chars APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(dragonbox::dragonbox_to_chars PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libdragonbox_to_chars.so"
  IMPORTED_SONAME_NOCONFIG "libdragonbox_to_chars.so"
  )

list(APPEND _cmake_import_check_targets dragonbox::dragonbox_to_chars )
list(APPEND _cmake_import_check_files_for_dragonbox::dragonbox_to_chars "${_IMPORT_PREFIX}/lib/libdragonbox_to_chars.so" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
